body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}
canvas{
    border: 1px solid black;
}
header{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 40px;
    text-align: center;
    background: #ace;
    font-size: 2rem;
    font-family: sans-serif;
}